<div class="panel-body panel-form m-10">
  <span class="br">Alias:
    <i id="olt_alias" data-placement="right" data-toggle="tooltip" title="" data-html="true" contenteditable="true" data-olt="true" data-original-title="<i class=&quot;icon-pencil&quot;></i>">Marcela Paz</i>
  </span>
  <span class="br">Dirección IP:
      <i id="olt_ip">192.168.36.7</i>
  </span>
  <span class="br">Estado:
      <i id="olt_estatus" style="color: rgb(0, 128, 0);">Online</i>
  </span>
  <span class="br">Descripción :
      <i id="olt_description" data-placement="right" data-toggle="tooltip" title="" data-html="true" contenteditable="true" data-olt="true" data-original-title="<i class=&quot;icon-pencil&quot;></i>">Marcela Paz Arica</i>
  </span>
  <hr style="background: #4488de;">
  <span class="br">Marca :
      <i id="olt_brand">Huawei</i>
  </span>
  <span class="br">Modelo :
      <i id="olt_model">MA5800-X15</i>
  </span>
  <span class="br">Versión Firmware :
      <i id="olt_firmware">MA5800V100R017C00</i>
  </span>
</div>